<bugID>1247768<Summary>[meta] Synced Tabs UI Refresh polish</Summary><Description>This meta bug tracks polish work we hope to complete after we start letting the refresh start riding the trains (bug 1246869), but before it hits release.</Description></bugID>